page-list-restaurant {
    ion-content {
        .nearest {
            //ion-card {
            //    .bg-image {
            //        width: 100%;
            //        height: 28vh;
            //        @extend .bg-style;
            //        button {
            //            &.void {
            //                background-color: #ffffff !important;
            //                width: 35px !important;
            //                height: 35px !important;
            //                border-radius: 50% !important;
            //                font-size: 1.2rem !important;
            //                margin: 10px !important;
            //                color: $color-ff7708 !important;
            //                &.active {
            //                    background-color: $color-ff7708 !important;
            //                    color: #ffffff !important;
            //                }
            //            }
            //            &.status-res {
            //                float: right;
            //                margin: 10px !important;
            //                height: auto !important;
            //                padding: 6px 15px;
            //                color: #ffffff;
            //                font-size: 1.2rem;
            //                &.open {
            //                    background: rgba(136, 247, 38, 0.7);
            //                }
            //                &.close {
            //                    background: rgba(249, 43, 49, 0.7);
            //                }
            //            }
            //        }
            //    }
            //    ion-card-content {
            //        padding: 5px 10px 5px 10px !important;
            //        ion-card-title {
            //            padding: 0px 0px 5px 0px !important;
            //            font-family: HelveticaNeue_Bold !important;
            //            font-size: 1.6rem !important;
            //        }
            //        p {
            //            &.address {
            //                font-size: 1.3rem;
            //                color: $color-03002c;
            //                opacity: 0.6;
            //            }
            //        }
            //    }
            //    .footer-card {
            //        border-top: 1px solid rgba(3, 0, 44, 0.1);
            //        padding: 5px 10px;
            //        display: block;
            //        .left {
            //            display: inline-block;
            //            width: 60%;
            //            vertical-align: top;
            //        }
            //        .right {
            //            display: inline-block;
            //            width: calc(100% - 64%);
            //            vertical-align: top;
            //        }
            //
            //    }
            //}
        }
        //.list {
        //    margin: 12px;
        //    .item-list {
        //        .left {
        //            display: inline-block;
        //            width: 25vw;
        //            height: 25vw;
        //            vertical-align: top;
        //            .bg-image {
        //                width: 100%;
        //                height: 100%;
        //                @extend .bg-style;
        //                border-radius: 5px;
        //            }
        //        }
        //        .right {
        //            display: inline-block;
        //            width: calc(100% - 25vw - 4px);
        //            vertical-align: top;
        //            padding-left: 5px;
        //            p {
        //                margin: 0px;
        //                &.name {
        //                    font-family: HelveticaNeue_Bold;
        //                }
        //                &.address-text {
        //                    font-size: 1.3rem;
        //                    color: $color-03002c;
        //                    opacity: 0.6;
        //                    margin-bottom: 5px;
        //                }
        //            }
        //            .rating {
        //                margin-bottom: 3px;
        //            }
        //        }
        //        padding-bottom: 10px;
        //        margin-bottom: 10px;
        //        border-bottom: 1px solid rgba(3, 0, 44, 0.1);
        //    }
        //}
        .address {
            img {
                display: inline-block;
                width: 15px;
            }
            button {
                text-transform: none !important;
                display: inline-block !important;
                width: calc(100% - 24px) !important;
                padding: 2px 0px 0px 5px !important;
                margin: 0px !important;
                font-size: 1.3rem !important;
                height: auto !important;
                color: $color-03002c !important;
                span {
                    &.hightlight {
                        color: $color-4ba8f6 !important;
                    }
                }
                .button-inner {
                    justify-content: inherit !important;
                }
            }
        }
        .rating {
            color: $color-03002c;
            i {
                font-size: 1.7rem;
                color: $color-fdc92c;
                padding-right: 5px;
            }
            span {
                &.light {
                    opacity: 0.4;
                }
            }

        }
    }
}
